locked My Errors with JTAlert 2.50 32 bit Windows 10 PC


William Wagaman
 

Hello Bill here N3GTY has anyone had this error with the new version of JTAlert:
I have 2 computers the 64bit PC windows 10 no issues ... but the errors below are on my 32bit machine. 32 Bit system because it is an older dual core with 4gb ram also windows 10 Any suggestion would be appreciated. Thanks in advance Bill

Unable to execute file:
C:\Program Files\HamApps\JTAlert\pulginsX\FrameworkChecke.exe
 
CreateProcess Failed; code 216
This version of %1 is not compatible with the version of 
Windows your're running. Check your computer's system
information and then contact the software publisher.

I get this when it is checking the Dot Net Version
I get this error when attempting to run JTAlert

 


Bill Rogers
 

I have seen exactly that on my one 32-bit PC with windows 10 pro. All my 64-bit machines are running fine. 

Bill K2TER


On Apr 13, 2021, at 8:52 PM, William Wagaman <n3gty@...> wrote:


Hello Bill here N3GTY has anyone had this error with the new version of JTAlert:
I have 2 computers the 64bit PC windows 10 no issues ... but the errors below are on my 32bit machine. 32 Bit system because it is an older dual core with 4gb ram also windows 10 Any suggestion would be appreciated. Thanks in advance Bill

Unable to execute file:
C:\Program Files\HamApps\JTAlert\pulginsX\FrameworkChecke.exe
 
CreateProcess Failed; code 216
This version of %1 is not compatible with the version of 
Windows your're running. Check your computer's system
information and then contact the software publisher.

I get this when it is checking the Dot Net Version
I get this error when attempting to run JTAlert

<error.jpg>